MAL-2023-6718

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/selfultravirtual/MAL-2023-6718.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-6718
Published
2023-02-25T17:18:12Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in selfultravirtual (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (9bb6428d58b347857d86baf10fa08c183efab06523233983b6d42697a30e726e)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / selfultravirtual

Package

Name
selfultravirtual
View open source insights on deps.dev
Purl
pkg:pypi/selfultravirtual

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected